CVE-2011-2332 (retired)

Priority
Description
Google V8, as used in Google Chrome before 12.0.742.91, allows remote
attackers to bypass the Same Origin Policy via unspecified vectors.
Package
Upstream:released (12.0.742.91)
More Information

Updated: 2019-03-26 11:56:54 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)